@charset "UTF-8";

h1,
h2,
h3 {
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000;
}
.block-topic-path {
  padding: 0;
}
.block-topic-path--list {
  padding: 5px 10px 10px;
}
#c42036 {
  --base-font: "Yu Gothic",  "YuGothic",  "Yu Gothic UI", -apple-system, BlinkMacSystemFont, "Noto Sans JP", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  color: #252424;
  font-family: var(--base-font);
  font-feature-settings: "palt";
  letter-spacing: .04em;
}

/*mv*/
#c42036 .mv {
  margin-bottom: 40px;
}
#c42036 .mv img {
  width: 100%;
  display: block;
  border: 0;
  padding: 0;
  margin: 0;
}

/*video*/
#c42036 .readVideo {
  margin-bottom: 30px;
}
#c42036 .readVideo .hacobune-univideo {
  margin: 0 auto;
  width: 100%;
}
#c42036 .readVideo .hacobune-app-container {
  width: 100%;
  margin: 0 auto;
  padding: 0px;
}
#c42036 .readVideo .hacobune-unit-video {
  margin: unset !important;
}
#c42036 .readVideo .hacobune-unit-video-outline {
  display: none !important;
}
#c42036 .readVideo .hacobune-app-container {
  width: 100% !important;
  padding: unset !important;
}
#c42036 .readVideo .hacobune-video-js .hacobune-vjs-big-play-button {
  font-size: 1.8em !important;
  top: 50% !important;
  left: 40% !important;
}
#c42036 .readVideo .hacobune-video-js .hacobune-vjs-big-play-button .hacobune-vjs-icon-placeholder:before {
  font-size: 30px !important;
}
#c42036 .readVideo span.hacobune-vjs-icon-placeholder {
  line-height: 30px !important;
}
#c42036 .readVideo .hacobune-vjs-poster {
  background-color: #fff;
}

/*readArea*/
#c42036 .readArea {
  text-align: center;
  margin-bottom: 40px;
  padding: 0 5vw;
}
#c42036 .readTit {
  font-size: 16.5px;
  font-weight: bold;
  letter-spacing: .08em;
  line-height: 1.5;
  margin-bottom: 14px;
}
#c42036 .readTxt {
  font-size: 13px;
  line-height: calc(46 / 26);
  margin-bottom: 38px;
}
#c42036 .readNote {
  text-align: left;
  font-size: 11px;
  margin: 20px auto 40px;
}
#c42036 .readNote li {
  line-height: 1.5;
}
#c42036 .readNote li a {
  text-decoration: underline;
}
#c42036 .readBtn {
  height: 56px;
  background: #000;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  text-decoration: none;
  position: relative;
}
#c42036 .readBtn span {
  font-size: 16px;
  margin: 0;
}
#c42036 .readBtn::after {
  position: absolute;
  content: "";
  width: 12px;
  aspect-ratio: 12 /13;
  background: url(/img/event/freespace/ace/gene/gadgetwr2/ico_arw01.png)no-repeat left center;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto;
}

/*info*/
#c42036 .infoArea {
  background: #f4f4f4;
  width: 100%;
  padding: 40px 0;
}
#c42036 .infoTit {
  text-align: center;
  margin-bottom: 40px;
}
#c42036 .infoTit h2 {
  text-align: center;
  font-weight: bold;
  position: relative;
  font-size: 26px;
  margin-bottom: .8em;
}
#c42036 .infoTit h2 img {
  width: calc(333 / 375 * 100vw);
}
#c42036 .infoCnt + .infoCnt {
  margin-top: 8vw;
}
#c42036 .infoEx {
  padding: 25vw 0 5vw;
  margin-top: -10vw;
  background: #fff;
  box-sizing: border-box;
  position: relative;
}
#c42036 .infoEx_tit {
  position: absolute;
  top: -20vw;
  width: 80%;
  margin: auto;
  left: 0;
  right: 0;
}
#c42036 .infoCnt03 .infoEx_tit {
  top: -30vw;
}
#c42036 .infoCnt04 .infoEx_tit {
  top: -12vw;
}
#c42036 .infoCnt05 .infoEx_tit {
  top: -30vw;
}
#c42036 .infoColum {
  width: 80%;
  margin: auto;
}
#c42036 .infoEx_tit img,
#c42036 .infoImg img {
  width: 100%;
}
#c42036 .infoTxt {
  font-size: 13px;
  line-height: 1.5;
}
#c42036 .infoNote {
  font-size: 10px;
  margin: 1em 0 0;
}
#c42036 .infoCnt:nth-of-type(odd) .infoImg {
  padding-right: 13vw;
}
#c42036 .infoCnt:nth-of-type(odd) .infoEx {
  margin-left: 8vw;
}
#c42036 .infoCnt:nth-of-type(even) .infoImg {
  padding-left: 13vw;
}
#c42036 .infoCnt:nth-of-type(even) .infoEx {
  margin-right: 8vw;
}


/*feature*/
#c42036 .featureArea {
  padding-top: 40px;
  margin-bottom: 40px;
}
#c42036 .featureTit {
  margin-bottom: 20px;
}
#c42036 .featureSlide {
  position: relative;
}
#c42036 .featureSlide .swiper-slide {
  height: auto;
  padding: 10px 10vw;
}
#c42036 .featureSlide .swiper-slide-item {
  height: 100%;
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
}
#c42036 .featureSlide .swiper-slide-item figure {
  position: relative;
  text-align: center;
  padding: 20px 20px 0;
}
#c42036 .featureSlide .swiper-slide-item .num {
  background: #000;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
  letter-spacing: 0;
  width: 20px;
  height: 20px;
  line-height: 1;
  box-sizing: border-box;
  border-radius: 50%;
  position: absolute;
  top: 3px;
  left: 3px;
}
#c42036 .featureSlide .swiper-slide-item dl {
  padding: 0 20px 20px;
}
#c42036 .featureSlide .swiper-slide-item dt {
  font-size: 16px;
  font-weight: bold;
  padding: 1em 0;
}
#c42036 .featureSlide .swiper-slide-item dd {
  font-size: 13px;
  line-height: 1.6;
}

/*swiper*/
/* 前へ次への矢印カスタマイズ */
#c42036 .swiper-button-prev {
  left: 0;
}
#c42036 .swiper-button-next {
  right: 0;
}
#c42036 .swiper-button-prev,
#c42036 .swiper-button-next {
  width: 60px;
  height: auto;
  aspect-ratio: 73 / 13;
}
/* 前へ次への矢印カスタマイズ */
#c42036 .swiper-button-prev::after,
#c42036 .swiper-button-next::after {
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  margin: auto;
  width: 60px;
  height: auto;
  aspect-ratio: 73 / 13;
}
/* 前への矢印カスタマイズ */
#c42036 .swiper-button-prev::after {
  background-image: url(/img/event/freespace/ace/gene/gadgetwr2/slide_arw01.png);
}
/* 次への矢印カスタマイズ */
#c42036 .swiper-button-next::after {
  background-image: url(/img/event/freespace/ace/gene/gadgetwr2/slide_arw02.png);
}
/* 画像サイズ調整 */
#c42036 .swiper-slide img {
  height: auto;
  width: 100%;
}

/*lineup*/
#c42036 .lineupArea {
  margin-bottom: 40px;
  position: relative;
}
#c42036 .lineupArea::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 70vw;
  background: #b2b8bc;
  top: 40vw;
  z-index: 0;
}
#c42036 .lineupTit {
  margin-bottom: 20vw;
}
#c42036 .lineupSlide {
  position: relative;
}
#c42036 .lineupSlide .swiper {
  width: 90%;
}
#c42036 .lineupSlide .swiper-slide {
  height: auto;
}
#c42036 .lineupSlide .swiper-slide-item {
  height: 100%;
  background: #fff;
}
#c42036 .lineupSlide dl {
  padding: 0 10px;
}
#c42036 .lineupSlide .goods-code {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 5px;
}
#c42036 .lineupSlide .goods-price,
#c42036 .lineupSlide .goods-size,
#c42036 .lineupSlide .goods-capacity {
  font-size: 12px;
  margin-bottom: 5px;
}
#c42036 .lineupSlide .effect {
  margin-top: 10px;
}
#c42036 .lineupSlide .effect p {
  margin-bottom: 5px;
}
#c42036 .lineupSlide .effect span {
  display: inline-block;
  font-size: 12px;
  background: #e5e5e5;
  padding: .2em .5em;
}

/*linkArea*/
#c42036 .linkArea {
  width: 90%;
  margin: 0 auto 40px;
}
#c42036 .linkArea a {
  width: 100%;
  height: 52px;
  font-size: 16px;
  background: #000;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-decoration: none;
  position: relative;
  margin-bottom: 20px;
}
#c42036 .linkArea a::after {
  position: absolute;
  content: "";
  width: 13px;
  aspect-ratio: 13 /12;
  background: url(/img/event/freespace/ace/gene/gadgetwr2/ico_arw02.png)no-repeat left center;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto;
}
#c42036 .linkArea a span {
  font-size: 12px;
}

/*bnrArea*/
#c42036 .bnrArea {
  width: 90%;
  margin: auto;
}
#c42036 .bnrArea a {
  display: block;
  margin-bottom: 30px;
}
#c42036 .bnrArea a img {
  display: block;
}